
	
<!DOCTYPE html>
<html lang="de-DE" class="no-js">
	<head>
		<meta charset="UTF-8" />
		<meta content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no" name="viewport">

		<link rel="profile" href="http://gmpg.org/xfn/11" />
		<link rel="pingback" href="https://www.bethlehem.de/xmlrpc.php" />
		<!-- Global site tag (gtag.js) - Google Analytics -->
		<script async src="https://www.googletagmanager.com/gtag/js?id=UA-118578753-1"></script>
		<script>
		window.dataLayer = window.dataLayer || [];
		function gtag(){dataLayer.push(arguments);}
		gtag('js', new Date()); gtag('config', 'UA-118578753-1'); ga('set', 'anonymizeIp', true);
		</script>

		<title>Informationen der Inneren Medizin | Bethlehem Gesundheitszentrum Stolberg</title>

<!-- This site is optimized with the Yoast SEO plugin v12.0 - https://yoast.com/wordpress/plugins/seo/ -->
<link rel="canonical" href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-innere-medizin/informationen-innere-medizin/" />
<meta property="og:locale" content="de_DE" />
<meta property="og:type" content="article" />
<meta property="og:title" content="Informationen der Inneren Medizin | Bethlehem Gesundheitszentrum Stolberg" />
<meta property="og:url" content="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-innere-medizin/informationen-innere-medizin/" />
<meta property="og:site_name" content="Bethlehem Gesundheitszentrum Stolberg" />
<meta property="article:publisher" content="https://www.facebook.com/bethlehem.gesundheitszentrum/" />
<meta property="og:image" content="https://www.bethlehem.de/wp-content/uploads/2017/10/Innere_Headerbild.jpg" />
<meta property="og:image:secure_url" content="https://www.bethlehem.de/wp-content/uploads/2017/10/Innere_Headerbild.jpg" />
<meta property="og:image:width" content="1440" />
<meta property="og:image:height" content="500" />
<script type='application/ld+json' class='yoast-schema-graph yoast-schema-graph--main'>{"@context":"https://schema.org","@graph":[{"@type":"WebSite","@id":"https://www.bethlehem.de/#website","url":"https://www.bethlehem.de/","name":"Bethlehem Gesundheitszentrum Stolberg","potentialAction":{"@type":"SearchAction","target":"https://www.bethlehem.de/?s={search_term_string}","query-input":"required name=search_term_string"}},{"@type":"ImageObject","@id":"https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-innere-medizin/informationen-innere-medizin/#primaryimage","url":"https://www.bethlehem.de/wp-content/uploads/2017/10/Innere_Headerbild.jpg","width":1440,"height":500},{"@type":"WebPage","@id":"https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-innere-medizin/informationen-innere-medizin/#webpage","url":"https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-innere-medizin/informationen-innere-medizin/","inLanguage":"de-DE","name":"Informationen der Inneren Medizin | Bethlehem Gesundheitszentrum Stolberg","isPartOf":{"@id":"https://www.bethlehem.de/#website"},"primaryImageOfPage":{"@id":"https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-innere-medizin/informationen-innere-medizin/#primaryimage"},"datePublished":"2017-10-25T13:29:53+00:00","dateModified":"2018-04-23T11:47:16+00:00"}]}</script>
<!-- / Yoast SEO plugin. -->

<link rel='dns-prefetch' href='//ajax.googleapis.com' />
<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel='dns-prefetch' href='//s.w.org' />
<link rel="alternate" type="application/rss+xml" title="Bethlehem Gesundheitszentrum Stolberg &raquo; Feed" href="https://www.bethlehem.de/feed/" />
<link rel="alternate" type="application/rss+xml" title="Bethlehem Gesundheitszentrum Stolberg &raquo; Kommentar-Feed" href="https://www.bethlehem.de/comments/feed/" />
		<script type="text/javascript">
			window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/11\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/11\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/www.bethlehem.de\/wp-includes\/js\/wp-emoji-release.min.js?ver=4.9.11"}};
			!function(a,b,c){function d(a,b){var c=String.fromCharCode;l.clearRect(0,0,k.width,k.height),l.fillText(c.apply(this,a),0,0);var d=k.toDataURL();l.clearRect(0,0,k.width,k.height),l.fillText(c.apply(this,b),0,0);var e=k.toDataURL();return d===e}function e(a){var b;if(!l||!l.fillText)return!1;switch(l.textBaseline="top",l.font="600 32px Arial",a){case"flag":return!(b=d([55356,56826,55356,56819],[55356,56826,8203,55356,56819]))&&(b=d([55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447],[55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447]),!b);case"emoji":return b=d([55358,56760,9792,65039],[55358,56760,8203,9792,65039]),!b}return!1}function f(a){var c=b.createElement("script");c.src=a,c.defer=c.type="text/javascript",b.getElementsByTagName("head")[0].appendChild(c)}var g,h,i,j,k=b.createElement("canvas"),l=k.getContext&&k.getContext("2d");for(j=Array("flag","emoji"),c.supports={everything:!0,everythingExceptFlag:!0},i=0;i<j.length;i++)c.supports[j[i]]=e(j[i]),c.supports.everything=c.supports.everything&&c.supports[j[i]],"flag"!==j[i]&&(c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&c.supports[j[i]]);c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&!c.supports.flag,c.DOMReady=!1,c.readyCallback=function(){c.DOMReady=!0},c.supports.everything||(h=function(){c.readyCallback()},b.addEventListener?(b.addEventListener("DOMContentLoaded",h,!1),a.addEventListener("load",h,!1)):(a.attachEvent("onload",h),b.attachEvent("onreadystatechange",function(){"complete"===b.readyState&&c.readyCallback()})),g=c.source||{},g.concatemoji?f(g.concatemoji):g.wpemoji&&g.twemoji&&(f(g.twemoji),f(g.wpemoji)))}(window,document,window._wpemojiSettings);
		</script>
		<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
<link rel='stylesheet' id='theme-fonts-css'  href='https://fonts.googleapis.com/css?family=Roboto%3A100%2C100italic%2C300%2C300italic%2Cregular%2Citalic%2C500%2C500italic%2C700%2C700italic%2C900%2C900italic%7CRoboto+Condensed%3A300%2C300italic%2Cregular%2Citalic%2C700%2C700italic%7CDosis%3A200%2C300%2Cregular%2C500%2C600%2C700%2C800&#038;subset=vietnamese%2Clatin%2Ccyrillic-ext%2Cgreek-ext%2Clatin-ext%2Cgreek%2Ccyrillic&#038;ver=4.9.11' type='text/css' media='all' />
<link rel='stylesheet' id='theme-components-css'  href='https://www.bethlehem.de/wp-content/themes/nanocare/assets/css/components.css?ver=1.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='theme-css'  href='https://www.bethlehem.de/wp-content/themes/nanocare/assets/css/style.css?ver=1.0.0' type='text/css' media='all' />
<style id='theme-inline-css' type='text/css'>
body, .site { background-color: #ffffff; }
.main-sidebar { width: 350px;padding-left: 70px; }
.site-header, .site-header .widget.widget_search { background-color: #ffffff; }
.site-topbar { background-color: #0265ab;text-transform: capitalize;font-size: 1rem;line-height: 1em; }
.site-header-sticky, .site-header-sticky .widget.widget_search { background-color: #ffffff; }
.content-header { background-color: #34beb9;background-image: url(https://www.bethlehem.de/wp-content/uploads/2017/10/Innere_Headerbild.jpg);background-position: center center;background-repeat: repeat;background-size: cover;background-attachment: scroll;margin-top: 0px;margin-right: 0px;margin-bottom: 110px;margin-left: 0px;padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px; }
body { font-family: Roboto;font-style: normal;color: #666666;text-transform: none;font-size: 1.125rem;line-height: 1.6em;letter-spacing: 0.5px; }
h1 { font-family: Roboto;font-weight: 500;color: #666666;text-transform: none;font-size: 3.25rem;line-height: 1.2em; }
h2 { font-family: Roboto;font-weight: 500;color: #666666;text-transform: none;font-size: 3rem;line-height: 1.1em; }
h3 { font-family: Roboto;font-style: normal;color: #666666;text-transform: none;font-size: 1.875rem;line-height: 1.35em; }
h4 { font-family: Roboto;font-weight: 500;color: #666666;text-transform: none;font-size: 1.5rem;line-height: 1.1em; }
h5 { font-family: Roboto;font-weight: 500;color: #666666;text-transform: none;font-size: 1.125rem;line-height: 1.1em; }
h6 { font-family: Roboto;font-weight: 500;color: #666666;text-transform: none;font-size: 1rem;line-height: 1.1em; }
blockquote { font-family: Roboto;font-weight: 100;color: #666666;text-transform: none;font-size: 1.5rem;line-height: 2.25rem; }
.site-header .navigator > .menu > li > a { font-family: Roboto Condensed;font-weight: 700;text-transform: uppercase;font-size: 1.1rem;line-height: 4.5rem;letter-spacing: 0px; }
.site-header-sticky .navigator > .menu > li > a { font-family: Roboto Condensed;font-weight: 700;text-transform: uppercase;font-size: 1.1rem;line-height: 4.5rem;letter-spacing: 0px; }
.content-header .page-title-inner { color: ;font-size: 2.5rem; }
.content-header .breadcrumbs, .content-header .down-arrow a, .page-title .subtitle { color: ;font-size: 1rem; }
.widget > .widget-title { font-family: Roboto;font-weight: 500;color: #0265ab;text-transform: none;font-size: 1.5rem;padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 35px;margin-left: 0px; }
.widget { font-family: Roboto;font-style: normal;color: #00a57c;font-size: 1rem;padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 50px;margin-left: 0px; }
.off-canvas-left .off-canvas-wrap { background-color: #00a57c;padding-top: 50px;padding-right: 50px;padding-bottom: 50px;padding-left: 50px; }
.sliding-menu { font-family: Roboto;font-weight: 700;color: #0265ab;text-transform: capitalize;font-size: 1.875rem;line-height: 1.25em;letter-spacing: 0px;background-color: #0265ab; }
.content-bottom-widgets { font-family: Roboto;font-style: normal;color: #ffffff;text-transform: none; }
.content-bottom-widgets .widget-title { font-family: Roboto;font-style: normal;color: #ffffff;text-transform: uppercase; }
.site-footer { font-family: Roboto;font-style: normal;text-transform: uppercase;border-top: 0px none #000000;border-right: 0px none #000000;border-bottom: 0px none #000000;border-left: 0px none #000000;background-color: #191919;padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px; }
.footer-copyright { color: #555555;font-size: 1rem; }
.footer-widgets { font-family: Roboto;font-style: normal;color: #aaaaaa;text-transform: none;font-size: 1rem;padding-top: 80px;padding-right: 0px;padding-bottom: 80px;padding-left: 0px; }
.footer-widgets .widget-title { font-family: Dosis;font-weight: 600;color: #ffffff;text-transform: uppercase;font-size: 1rem;line-height: 1.6em;letter-spacing: 2px; }
a { color: #4d9c75; }
a:hover { color: #0265ab; }
.site-topbar a:hover { color: #e41b41; }
.site-topbar a { color: #ffffff; }
.site-header .off-canvas-toggle, .site-header .navigator .menu > li > a, .site-header .social-icons a { color: #0265ab;padding-top: 19px;padding-right: 0px;padding-bottom: 19px;padding-left: 0px; }
.site-header .off-canvas-toggle:hover, .site-header .navigator .menu > li:hover > a, .site-header .social-icons a:hover { color: #00a57c; }
.site-header .navigator .menu > li.current-menu-item > a, .site-header .navigator .menu > li.current_page_item > a, .site-header .navigator .menu > li.current-menu-ancestor > a, .site-header .navigator .menu > li.current-menu-parent > a, .site-header .navigator .menu.menu-extras > li > a, .site-header .navigator .menu.menu-extras .search-field, .site-header .off-canvas-toggle, .site-header .off-canvas-toggle:hover { color: #00a57c; }
.site-header-sticky .off-canvas-toggle, .site-header-sticky .navigator .menu > li > a, .site-header-sticky .social-icons a { color: #0265ab;padding-top: 19px;padding-right: 0px;padding-bottom: 19px;padding-left: 0px; }
.site-header-sticky .off-canvas-toggle:hover, .site-header-sticky .navigator .menu > li:hover > a, .site-header-sticky .social-icons a:hover { color: #4d9c75; }
.site-header-sticky .navigator .menu > li.current-menu-item > a, .site-header-sticky .navigator .menu > li.current_page_item > a, .site-header-sticky .navigator .menu > li.current-menu-ancestor > a, .site-header-sticky .navigator .menu > li.current-menu-parent > a, .site-header-sticky .navigator .menu.menu-extras > li > a, .site-header-sticky .navigator .menu.menu-extras .search-field, .site-header-sticky .off-canvas-toggle, .site-header-sticky .off-canvas-toggle:hover { color: #4d9c75; }
.breadcrumbs a { color: #0265ab; }
.breadcrumbs a:hover { color: #00a57c; }
.main-sidebar a { color: #00a57c; }
.main-sidebar a:hover { color: #0265ab; }
.off-canvas-left a { color: #0265ab; }
.sliding-menu a { color: #ffffff; }
.sliding-menu a:hover { color: ; }
.content-bottom-widgets a { color: #00a57c; }
.content-bottom-widgets a:hover { color: #e41b41; }
.site-footer .footer-widgets a { color: #aaaaaa; }
.site-footer .footer-widgets a:hover { color: #0265ab; }
.site-footer .footer-copyright a { color: #00a57c; }
.site-footer .footer-copyright a:hover { color: #e41b41; }
.wrap { width: 1110px;max-width: 90%; }
.content-body-inner { padding-top: 0px;padding-right: 0px;padding-bottom: 15px;padding-left: 0px; }
.site-header .header-brand { margin-top: 15px;margin-right: 15px;margin-bottom: 10px;margin-left: 0px; }
.site-header .site-header-inner { height: 112px; }
.site-header .off-canvas-toggle, .site-header .navigator .menu, .site-header .social-icons { margin-top: 0;margin-right: 0px;margin-bottom: 0;margin-left: 10rem; }
.site-header-sticky .header-brand { margin-top: 15px;margin-right: 0px;margin-bottom: 0px;margin-left: 0px; }
.site-header-sticky .site-header-inner { height: 112px; }
.site-header-sticky .off-canvas-toggle, .site-header-sticky .navigator .menu, .site-header-sticky .social-icons { margin-top: 0px;margin-right: 0px;margin-bottom: 0px;margin-left: 9rem; }
.content-header .content-header-inner { height: 300px; }
.logo.logoDefault { width: auto;height: auto; }
.logo.logoLight { width: auto;height: auto; }
.logo.logoDark { width: auto;height: auto; }
.sliding-menu .off-canvas-wrap { padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px; }
#main-content { width: calc(100% - 350px); }
.button, input[type="button"], input[type="submit"], button { background: #00a57c;height: 55px;font-family: Dosis;font-weight: 600;color: #ffffff;text-transform: uppercase;font-size: 1rem;line-height: 55px;letter-spacing: 2px;padding-top: 0px;padding-right: 30px;padding-bottom: 0px;padding-left: 30px;border-top: 0px none ;border-right: 0px none ;border-bottom: 0px none ;border-left: 0px none ;border-radius: 0px; }
input, textarea, select { background: #e1f5f5;font-family: Roboto;font-weight: 500;text-transform: none;font-size: 1rem;line-height: 55px;padding-top: 0px;padding-right: 20px;padding-bottom: 0px;padding-left: 20px;border-top: 0px none #000000;border-right: 0px none #000000;border-bottom: 0px none #000000;border-left: 0px none #000000;border-radius: 0px; }
input, select { height: 55px; }
.footer-widgets .widget { margin-top: 0px;margin-right: 0px;margin-bottom: 0px;margin-left: 0px; }
.site-footer .footer-copyright { border-top: 1px solid #303030;border-right: 0px none #000000;border-bottom: 0px none #000000;border-left: 0px none #000000;padding-top: 40px;padding-right: 0px;padding-bottom: 40px;padding-left: 0px; }
.content-inner[data-grid] .post, .content-inner[data-grid-normal] .post { padding-left: 5.000000px;padding-right: 5.000000px;margin-bottom: 10px; }
.content-inner[data-grid], .content-inner[data-grid-normal] { margin-left: -5px;margin-right: -5px; }
input.outline[type="submit"], 
button.outline[type="submit"], 
.button.outline,
.button.white,
.blog-grid .post-content .read-more a:hover,
.blog-masonry .post-content .read-more a:hover,
#site .vc_tta-tabs .vc_tta-tabs-container ul.vc_tta-tabs-list li.vc_tta-tab.vc_active a,
#site .vc_tta-tabs .vc_tta-tabs-container ul.vc_tta-tabs-list li.vc_tta-tab.vc_active a,
.site-header-classic .navigator .menu li.megamenu > .sub-menu > li > a,
.site-header-sticky .navigator .menu li.megamenu > .sub-menu > li > a,
.iconlist.iconlist-icon-large li .iconlist-item-icon i,
#site .iconlist.iconlist-icon-mini li:hover .iconlist-item-icon i,
#site .iconlist.iconlist-icon-small li:hover .iconlist-item-icon i {
	color: #0265ab;
}

.site-topbar .menu-top > li .sub-menu li:hover > a,
.site-topbar .menu-top > li .sub-menu li.current-page-item > a,
.site-topbar .menu-top > li .sub-menu li.current-menu-item > a,
.social-icons a i:hover,
.button::before,
.button.full:hover,
.blog-large .post-left .post-comments a:hover,
.widget.widget_calendar table tbody tr td#today, 
.widget.widget_calendar table tbody tr th#today,
.widget.widget_tag_cloud .tagcloud a:hover,
.site-header-classic .navigator .menu li .sub-menu li:hover > a, 
.site-header-classic .navigator .menu li .sub-menu li.current-menu-item > a, 
.site-header-classic .navigator .menu li .sub-menu li.current_page_item > a, 
.site-header-classic .navigator .menu li .sub-menu li.current-menu-ancestor > a, 
.site-header-classic .navigator .menu li .sub-menu li.current-menu-parent > a,
.site-header-sticky .navigator .menu li .sub-menu li:hover > a, 
.site-header-sticky .navigator .menu li .sub-menu li.current-menu-item > a, 
.site-header-sticky .navigator .menu li .sub-menu li.current_page_item > a, 
.site-header-sticky .navigator .menu li .sub-menu li.current-menu-ancestor > a, 
.site-header-sticky .navigator .menu li .sub-menu li.current-menu-parent > a,
.single-post .post-tags a:hover,
#site .vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-container ul.vc_tta-tabs-list li.vc_tta-tab a,
#site .counter:hover,
#site .counter:hover .counter-image i,
.projects-grid .project .project-inner .project-info,
.projects-filter ul li.active a sup,
#site .member .social-links a:hover i,
.woocommerce .product .woocommerce-tabs .tabs,
#site .iconlist.iconlist-icon-medium li:hover .iconlist-item-icon i,
#site .iconlist.iconlist-icon-large li:hover .iconlist-item-icon i  {
	background-color: #0265ab;
}

input.outline[type="submit"], 
button.outline[type="submit"], 
.button.outline,
#site .imagebox .box-header .button,
.button.outline.white:hover {
	border-color: #0265ab;
}

.site-topbar .topbar-text ul li i,
.go-to-top a::after,
.widget.widget_recent_entries ul li::before,
.widget.widget_archive li > a::after, 
.widget.widget_categories li > a::after,
.widget.widget_pages li > a::after, 
.widget.widget_meta li > a::after,
.widget.widget_nav_menu li > a::after,
.widget.widget_recent_comments ul li .comment-author-link a::before,
.iconbox .box-icon i,
.counter .counter-content,
.site-header-classic .navigator .menu li .sub-menu li a::before,
.site-header-sticky .navigator .menu li .sub-menu li a::before,
#site .testimonial:not(.has-image) .testimonial-content::before,
.projects-filter ul li.active a h6,
.iconlist li .iconlist-item-icon,
.woocommerce .product .summary div[itemprop="description"] ul li:before {
	color: #4d9c75;
}

textarea:focus, 
input[type="text"]:focus, 
input[type="password"]:focus, 
input[type="datetime"]:focus, 
input[type="datetime-local"]:focus, 
input[type="date"]:focus, 
input[type="month"]:focus, 
input[type="time"]:focus, 
input[type="week"]:focus, 
input[type="number"]:focus, 
input[type="email"]:focus, 
input[type="url"]:focus, 
input[type="search"]:focus, 
input[type="tel"]:focus, 
input[type="color"]:focus,
input.input-text:focus,
select:focus,
button:hover,
input[type="submit"]:hover, 
button[type="submit"]:hover,
table thead,
table tfoot,
.site-topbar .menu-top > li > a::after,
.site-topbar .menu-top > li .sub-menu,
.site-header-classic .navigator .menu li a::after,
.site-header-sticky .navigator .menu li a::after,
.widget .widget-title::after,
.widget.widget_tag_cloud .tagcloud a,
.main-sidebar .widget.widget_nav_menu .menu > li::before,
.navigation.pager-numeric .page-numbers:hover, 
.navigation.pager-numeric .page-numbers.current,
.single-post .post-tags a,
.single-post .related-posts .related-posts-title::after,
.post-author-box,
.comments-area .comments-title::after,
.comments-area .comment-respond #reply-title::after,
.site-content .down-arrow a,
.counter .counter-image i,
.site-header-classic .navigator .menu li.megamenu .sub-menu .sub-menu::after,
.site-header-sticky .navigator .menu li.megamenu .sub-menu .sub-menu::after,
#site .blog-shortcode.post-date-cover .blog-entries .blog-grid .post .post-boxed,
#site .blog-shortcode.post-date-cover .blog-entries .entries-wrapper:not(.blog-grid) .post .post-boxed .post-header .post-date,
.testimonial.has-image,
.projects-masonry .project .project-inner .project-info .project-meta a,
.project-readmore .button::before,
.projects-filter ul li a sup,
.projects-filter ul li a::after,
.iconlist.iconlist-icon-medium li .iconlist-item-icon i.fa,
.iconlist.iconlist-icon-xlarge li .iconlist-item-icon i.fa,
.vc_toggle .vc_toggle_title h4::after,
.vc_toggle .vc_toggle_title h4::before,
.menu-extras li.shopping-cart > a,
.woocommerce-pagination ul li .page-numbers.current,
.woocommerce-pagination ul li .page-numbers:hover,
.projects-related-wrap .projects-related-title::after {
	background-color: #4d9c75;
}

blockquote,
.site-content .content-header.content-header-inline .wrap-inner,
.main-sidebar .widget,
#site .projects-shortcode.projects-grid-alt .projects-items .project .project-inner:hover .project-info,
.form-contact,
#site .iconlist.iconlist-icon-large li .iconlist-item-icon i {
	border-color: #4d9c75;
}

::selection {
	background: #4d9c75;
}
::-moz-selection {
	background: #4d9c75;
}

.imagebox .box-image .box-content {
	background: fadeout(#4d9c75, 20%);
}
</style>
<link rel='stylesheet' id='contact-form-7-css'  href='https://www.bethlehem.de/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.1.4' type='text/css' media='all' />
<link rel='stylesheet' id='jquery-ui-theme-css'  href='https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.4/themes/cupertino/jquery-ui.min.css?ver=1.11.4' type='text/css' media='all' />
<link rel='stylesheet' id='jquery-ui-timepicker-css'  href='https://www.bethlehem.de/wp-content/plugins/contact-form-7-datepicker/js/jquery-ui-timepicker/jquery-ui-timepicker-addon.min.css?ver=4.9.11' type='text/css' media='all' />
<link rel='stylesheet' id='cookie-notice-front-css'  href='https://www.bethlehem.de/wp-content/plugins/cookie-notice/css/front.min.css?ver=4.9.11' type='text/css' media='all' />
<link rel='stylesheet' id='rs-plugin-settings-css'  href='https://www.bethlehem.de/wp-content/plugins/revslider/public/assets/css/settings.css?ver=5.4.5.2' type='text/css' media='all' />
<style id='rs-plugin-settings-inline-css' type='text/css'>
#rs-demo-id {}
</style>
<link rel='stylesheet' id='js_composer_front-css'  href='https://www.bethlehem.de/wp-content/plugins/js_composer/assets/css/js_composer.min.css?ver=5.2.1' type='text/css' media='all' />
<link rel='stylesheet' id='js_composer_custom_css-css'  href='//www.bethlehem.de/wp-content/uploads/js_composer/custom.css?ver=5.2.1' type='text/css' media='all' />
<script type='text/javascript' src='https://www.bethlehem.de/wp-includes/js/jquery/jquery.js?ver=1.12.4'></script>
<script type='text/javascript' src='https://www.bethlehem.de/wp-includes/js/jquery/jquery-migrate.min.js?ver=1.4.1'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var cnArgs = {"ajaxurl":"https:\/\/www.bethlehem.de\/wp-admin\/admin-ajax.php","hideEffect":"fade","onScroll":"no","onScrollOffset":"100","cookieName":"cookie_notice_accepted","cookieValue":"true","cookieTime":"2592000","cookiePath":"\/","cookieDomain":"","redirection":"","cache":"","refuse":"no","revoke_cookies":"0","revoke_cookies_opt":"automatic","secure":"1"};
/* ]]> */
</script>
<script type='text/javascript' src='https://www.bethlehem.de/wp-content/plugins/cookie-notice/js/front.min.js?ver=1.2.46'></script>
<script type='text/javascript' src='https://www.bethlehem.de/wp-content/plugins/revslider/public/assets/js/jquery.themepunch.tools.min.js?ver=5.4.5.2'></script>
<script type='text/javascript' src='https://www.bethlehem.de/wp-content/plugins/revslider/public/assets/js/jquery.themepunch.revolution.min.js?ver=5.4.5.2'></script>
<link rel='https://api.w.org/' href='https://www.bethlehem.de/wp-json/' />
<link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.bethlehem.de/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://www.bethlehem.de/wp-includes/wlwmanifest.xml" /> 
<meta name="generator" content="WordPress 4.9.11" />
<link rel='shortlink' href='https://www.bethlehem.de/?p=978' />
<link rel="alternate" type="application/json+oembed" href="https://www.bethlehem.de/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.bethlehem.de%2Fleistungen%2Fkliniken%2Fklinik-fuer-innere-medizin%2Finformationen-innere-medizin%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://www.bethlehem.de/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.bethlehem.de%2Fleistungen%2Fkliniken%2Fklinik-fuer-innere-medizin%2Finformationen-innere-medizin%2F&#038;format=xml" />
<meta name="generator" content="Powered by Visual Composer - drag and drop page builder for WordPress."/>
<!--[if lte IE 9]><link rel="stylesheet" type="text/css" href="https://www.bethlehem.de/wp-content/plugins/js_composer/assets/css/vc_lte_ie9.min.css" media="screen"><![endif]--><meta name="generator" content="Powered by Slider Revolution 5.4.5.2 - responsive, Mobile-Friendly Slider Plugin for WordPress with comfortable drag and drop interface." />
<link rel="icon" href="https://www.bethlehem.de/wp-content/uploads/2018/03/cropped-tinyLogo_Bethlehem-32x32.png" sizes="32x32" />
<link rel="icon" href="https://www.bethlehem.de/wp-content/uploads/2018/03/cropped-tinyLogo_Bethlehem-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon-precomposed" href="https://www.bethlehem.de/wp-content/uploads/2018/03/cropped-tinyLogo_Bethlehem-180x180.png" />
<meta name="msapplication-TileImage" content="https://www.bethlehem.de/wp-content/uploads/2018/03/cropped-tinyLogo_Bethlehem-270x270.png" />
<script type="text/javascript">function setREVStartSize(e){
				try{ var i=jQuery(window).width(),t=9999,r=0,n=0,l=0,f=0,s=0,h=0;					
					if(e.responsiveLevels&&(jQuery.each(e.responsiveLevels,function(e,f){f>i&&(t=r=f,l=e),i>f&&f>r&&(r=f,n=e)}),t>r&&(l=n)),f=e.gridheight[l]||e.gridheight[0]||e.gridheight,s=e.gridwidth[l]||e.gridwidth[0]||e.gridwidth,h=i/s,h=h>1?1:h,f=Math.round(h*f),"fullscreen"==e.sliderLayout){var u=(e.c.width(),jQuery(window).height());if(void 0!=e.fullScreenOffsetContainer){var c=e.fullScreenOffsetContainer.split(",");if (c) jQuery.each(c,function(e,i){u=jQuery(i).length>0?u-jQuery(i).outerHeight(!0):u}),e.fullScreenOffset.split("%").length>1&&void 0!=e.fullScreenOffset&&e.fullScreenOffset.length>0?u-=jQuery(window).height()*parseInt(e.fullScreenOffset,0)/100:void 0!=e.fullScreenOffset&&e.fullScreenOffset.length>0&&(u-=parseInt(e.fullScreenOffset,0))}f=u}else void 0!=e.minHeight&&f<e.minHeight&&(f=e.minHeight);e.c.closest(".rev_slider_wrapper").css({height:f})					
				}catch(d){console.log("Failure at Presize of Slider:"+d)}
			};</script>
		<style type="text/css" id="wp-custom-css">
			/*
Füge deinen eigenen CSS-Code nach diesem Kommentar hinter dem abschließenden Schrägstrich ein. 

Klicke auf das Hilfe-Symbol oben, um mehr zu erfahren.
*/
#cn-accept-cookie {
    background: #cd071f;
    padding: 3px 10px;
}

#cookie-notice .cn-button {
    height: auto;
}

#cookie-notice .cn-button {
    height: auto;
}

.content-bottom-widgets {
display: none;
}

.button, input[type="button"], input[type="submit"], button {
background:#4d9c75;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
background-color:#4d9c75;
border-radius:0;
}

.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
background-color:#0265AB;
border-radius:0;
}

.vc_custom_1419240516480 {
background:none!important;
background-color:transparent!important;
}

#site .iconbox.box-color-green {
background: #4d9c75;
}

#site .iconbox.box-color-blue {
background: #0265ab;
}

#site .iconbox.box-color-green .button {
background: #3d8662;
}

#site .iconbox.box-color-blue .button {
background: #055c96;
}

#site .iconbox.box-color-blue .button:hover {
background: #499d74;
}

.imagebox .box-image .box-content {
background: rgba(77, 156, 117, 0.8)!important;
}

.imagebox .box-image .box-content:hover {
background: rgba(77, 156, 117, 0.8)!important;
}

#site .iconbox.box-color-blue .button:hover:before {
background-color: #499d74;
    content: '';
    z-index: -1;
    position: absolute;
    top: 50%;
    left: 100%;
    margin: -15px 0 0 1px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    -webkit-transform: scale3d(1, 2, 1);
    transform: scale3d(1, 2, 1);
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.9, 1);
    transition-timing-function: cubic-bezier(0.7, 0, 0.9, 1);
}

#tabs-kliniken {
margin-top: -190px;
}

.site-header-classic .navigator .social-icons a i {
	margin-top: 20px;
}

.off-canvas-left-active .off-canvas-toggle:before {
content: "\f002" !important;
display: block !important;
}

body .site-topbar .off-canvas-toggle:before {
content: "\f002";
font-family: FontAwesome;
border: 0;
font-size: 1.45em;
top: 18%;
}

body .site-topbar .off-canvas-toggle span {
	display: none;
}

.site-header .off-canvas-toggle {
	padding-top: 40px;
	padding-bottom: 40px;
}

@media only screen and (max-width: 992px) {
	body .site-topbar .off-canvas-toggle {
    bottom: 6px;
}
}

.widget.widget_search .search-form .search-submit {
background: #0166aa;
}

.widget.widget_search .search-form label .search-field {
background-color: #FFF;
}

.footer-widgets .widget-title {
    font-family: Roboto;
    font-weight: 500;
    text-transform: uppercase;

}

.site-topbar .topbar-text ul li i, .go-to-top a::after, .widget.widget_recent_entries ul li::before, .widget.widget_archive li > a::after, .widget.widget_categories li > a::after, .widget.widget_pages li > a::after, .widget.widget_meta li > a::after, .widget.widget_nav_menu li > a::after, .widget.widget_recent_comments ul li .comment-author-link a::before, .iconbox .box-icon i, .counter .counter-content, .site-header-classic .navigator .menu li .sub-menu li a::before, .site-header-sticky .navigator .menu li .sub-menu li a::before, #site .testimonial:not(.has-image) .testimonial-content::before, .projects-filter ul li.active a h6, .iconlist li .iconlist-item-icon, .woocommerce .product .summary div[itemprop="description"] ul li:before {
    color: #0265ab!important;
}

#site .iconlist.iconlist-icon-mini li .iconlist-item-icon i {
    color: #499d74;
}

#site .member .member-info .member-subtitle {
    color: rgba(55, 52, 53, 1);
}

#site .member .member-info .member-name {
    color: #499d74;
}

#site .counter .counter-title {
    margin: 0;
    font-size: 1rem;
    line-height: 1.25em;
    width: 80%;
    margin-left: 10%;
}

#site .counter:hover .counter-content {
	color: #FFFFFF !important;
}

@media screen and (max-width:767px) {
	.site-header .header-brand {
    margin-top: 30px;
    margin-bottom: 30px;
}
	.header-brand a img {
    height: 3rem !important;
}
	.header-brand a {
		display: block;
    height: auto;
    width: 100%;
	}
	body .site-topbar .menu-top > li > a {
    font-size: .8rem;
}
	.site-topbar a:hover {
		color: #FFFFFF !important;
	}
}

.wpcf7-select {
	padding-right: 120px !important;
}

/* Geburtstermin-Formular */

#custom {
	display: inline-block;
	width: 100%;
}

.wpcf7-form-control.wpcf7-text {
	width: 100% !important;
}

.wpcf7-list-item {
	margin: 0 0 0 0 !important;
}

@media only screen and (max-width: 768px) {
	.wpcf7-date {
		width: 100%;
	}
	
	.wpcf7-select {
		width: 100%;
		padding-right: 0;
	}
}		</style>
	<noscript><style type="text/css"> .wpb_animate_when_almost_visible { opacity: 1; }</style></noscript>	</head>
	<body class="page-template-default page page-id-978 page-child parent-pageid-701 sliding-desktop-off sliding-overlay layout-wide sidebar-right cookies-not-set wpb-js-composer js-comp-ver-5.2.1 vc_responsive" itemscope="itemscope" itemtype="http://schema.org/WebPage">
		
		<div id="site" class="site wrap header-position-top">
			
			
	<div id="site-topbar" class="site-topbar">
		<div class="site-topbar-inner wrap">
			<div class="site-topbar-flex">
									<div class="topbar-text">
						<div class="topbar-text-inner">
							<ul class="list-info">
   <li>
	<i><img src="https://www.bethlehem.de/wp-content/uploads/2018/01/bethlehem-notfall-kreuz.svg" width="49px" height="49px" alt="24 Stundendienst im Notfall" /></i>
      <a class="content" href="#">
         <span class="text">24 Stundendienst für Notfälle</span>
         <span class="action">02402 107 0</span>
      </a>
   </li>
</ul>						</div>
					</div>
					<!-- /.topbar-text -->
				
				<div class="topbar-nav">
											<div class="topbar-menu">
							<div class="topbar-menu-inner">
								<ul id="menu-top-menu" class="menu menu-top"><li id="menu-item-1672" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1672"><a href="https://www.bethlehem.de/anfahrt/"><i><img src="https://www.bethlehem.de/wp-content/uploads/2017/11/Anfahrt_Icon.svg" /></i>Anfahrt</a></li>
<li id="menu-item-53" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-53"><a href="https://www.bethlehem.de/kontakt/"><i><img src="https://www.bethlehem.de/wp-content/uploads/2017/11/Kontakt_Icon.svg" /></i>Kontakt</a></li>
<li id="menu-item-1007" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1007"><a href="https://www.bethlehem.de/unser-blog/"><i><img src="https://www.bethlehem.de/wp-content/uploads/2017/11/Blog_Icon.svg" /></i>News</a></li>
<li id="menu-item-374" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-374"><a href="https://www.bethlehem.de/ueber-uns/bethlehem-als-arbeitgeber/stellenangebote/"><i><img src="https://www.bethlehem.de/wp-content/uploads/2017/11/Karriere_Icon.svg" /></i>Karriere</a></li>
</ul>							</div>
						</div>
						<!-- /.topbar-menu -->
					
					
											<a href="javascript:;" data-target="off-canvas-left" class="off-canvas-toggle">
							<span></span>
						</a>
									</div>
			</div>
		</div>
	</div>
	
	<div id="site-header" class="site-header site-header-classic header-brand-left header-shadow">
		<div class="site-header-inner wrap">

			<div class="header-brand">
				<a href="https://www.bethlehem.de" alt="Bethlehem Gesundheitszentrum Stolberg">
					<img src="https://www.bethlehem.de/wp-content/uploads/2017/10/logo-header.png" srcset="https://www.bethlehem.de/wp-content/uploads/2017/10/logo-header.png 1x,  2x" alt="Bethlehem Gesundheitszentrum Stolberg" class="logo logoDefault" />				</a>
			</div>

							<nav class="navigator" itemscope="itemscope" itemtype="http://schema.org/SiteNavigationElement">
					<ul id="menu-hauptmenue" class="menu menu-primary"><li id="menu-item-492" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-home menu-item-492"><a href="https://www.bethlehem.de">Start</a></li>
<li id="menu-item-669" class="menu-item menu-item-type-post_type menu-item-object-page current-page-ancestor menu-item-has-children menu-item-669"><a href="https://www.bethlehem.de/leistungen/">Leistungen</a>
<ul class="sub-menu">
	<li id="menu-item-2229" class="menu-item menu-item-type-post_type menu-item-object-page current-page-ancestor menu-item-has-children menu-item-2229"><a href="https://www.bethlehem.de/leistungen/kliniken/">Kliniken</a>
	<ul class="sub-menu">
		<li id="menu-item-895" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-895"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-anaesthesie/">Klinik für Anästhesie</a></li>
		<li id="menu-item-670" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-670"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-chirurgie/">Klinik für Chirurgie</a></li>
		<li id="menu-item-894" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-894"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-geburtshilfe/">Klinik für Geburtshilfe</a></li>
		<li id="menu-item-1074" class="menu-item menu-item-type-post_type menu-item-object-page current-page-ancestor menu-item-1074"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-innere-medizin/">Klinik für Innere Medizin</a></li>
		<li id="menu-item-1362" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1362"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-kinder-und-jugendmedizin/">Klinik für Kinder- und Jugendmedizin</a></li>
		<li id="menu-item-1365" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1365"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-orthopaedie-und-unfallchirurgie/">Klinik für Orthopädie und Unfallchirurgie</a></li>
		<li id="menu-item-1366" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1366"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-radiologie/">Klinik für Radiologie</a></li>
	</ul>
</li>
	<li id="menu-item-2255" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2255"><a href="https://www.bethlehem.de/leistungen/spezialisierungen/">Spezialisierungen</a>
	<ul class="sub-menu">
		<li id="menu-item-2256" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2256"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-geburtshilfe/">Geburtshilfe</a></li>
		<li id="menu-item-2257" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2257"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-kinder-und-jugendmedizin/">Kinderklinik</a></li>
		<li id="menu-item-2258" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2258"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-orthopaedie-und-unfallchirurgie/">EndoProthesen-Zentrum der Maximalversorgung</a></li>
		<li id="menu-item-2259" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2259"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-orthopaedie-und-unfallchirurgie/">Wirbelsäulenerkrankungen</a></li>
		<li id="menu-item-2260" class="menu-item menu-item-type-post_type menu-item-object-page current-page-ancestor menu-item-2260"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-innere-medizin/">Bauchspezialisten-Team</a></li>
		<li id="menu-item-2926" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2926"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-chirurgie/leistungensbereiche-chirurgie/schilddruesenchirurgie/">Schilddrüsenchirurgie</a></li>
		<li id="menu-item-2262" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2262"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-orthopaedie-und-unfallchirurgie/">Traumazentrum</a></li>
		<li id="menu-item-2267" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2267"><a href="https://www.bethlehem.de/leistungen/spezialisierungen/altersmedizin/">Altersmedizin</a></li>
		<li id="menu-item-2268" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2268"><a href="https://www.bethlehem.de/leistungen/spezialisierungen/palliativmedizin/">Palliativmedizin</a></li>
		<li id="menu-item-2263" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2263"><a href="https://www.bethlehem.de/leistungen/spezialisierungen/onkologisches-zentrum/">Onkologisches Zentrum</a></li>
	</ul>
</li>
	<li id="menu-item-2281" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2281"><a href="https://www.bethlehem.de/leistungen/einrichtungen/">Einrichtungen</a>
	<ul class="sub-menu">
		<li id="menu-item-2282" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2282"><a href="https://www.bethlehem.de/leistungen/einrichtungen/ambulantes-rehazentrum-zap/">Ambulantes Rehazentrum (ZAP)</a></li>
		<li id="menu-item-2280" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2280"><a href="https://www.bethlehem.de/leistungen/einrichtungen/franziska-schervier-schul-und-bildungszentrum-bgz/">Franziska Schervier Schul- und Bildungszentrum (FSB)</a></li>
		<li id="menu-item-2279" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2279"><a href="https://www.bethlehem.de/leistungen/einrichtungen/bgz/">Kursangebote (BGZ)</a></li>
		<li id="menu-item-2278" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2278"><a href="https://www.bethlehem.de/leistungen/einrichtungen/kurzzeit-und-tagespflege/">Kurzzeit- und Tagespflege (Haus Lucia)</a></li>
		<li id="menu-item-2277" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2277"><a href="https://www.bethlehem.de/leistungen/einrichtungen/sozialpaediatrisches-zentrum-spz/">Sozialpädiatrisches Zentrum (SPZ)</a></li>
	</ul>
</li>
</ul>
</li>
<li id="menu-item-1098" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-1098"><a href="https://www.bethlehem.de/pflege/">Pflege</a>
<ul class="sub-menu">
	<li id="menu-item-4452" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-4452"><a href="https://www.bethlehem.de/pflege/">Pflege im Bethlehem</a></li>
	<li id="menu-item-3101" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3101"><a href="https://www.bethlehem.de/pflege/pflegerisches-leitungsteam/">Pflegerisches Leitungsteam</a></li>
</ul>
</li>
<li id="menu-item-1097" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-1097"><a href="https://www.bethlehem.de/aufenthalt/">Ihr Aufenthalt bei uns</a>
<ul class="sub-menu">
	<li id="menu-item-1045" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1045"><a href="https://www.bethlehem.de/aufenthalt/aufnahme/">Aufnahme</a></li>
	<li id="menu-item-1041" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1041"><a href="https://www.bethlehem.de/aufenthalt/zentralambulanz/">Zentralambulanz</a></li>
	<li id="menu-item-1108" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1108"><a href="https://www.bethlehem.de/aufenthalt/besucherinfo/">Besucherinfo</a></li>
	<li id="menu-item-1101" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1101"><a href="https://www.bethlehem.de/aufenthalt/entlassungen/">Entlassungen / Sozialdienst</a></li>
	<li id="menu-item-1040" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1040"><a href="https://www.bethlehem.de/aufenthalt/seelsorge/">Seelsorge</a></li>
	<li id="menu-item-3060" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3060"><a href="https://www.bethlehem.de/aufenthalt/ehrenamtliche-hilfe/">Ehrenamtliche Hilfe</a></li>
	<li id="menu-item-3102" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3102"><a href="https://www.bethlehem.de/aufenthalt/hygiene/">Hygiene</a></li>
</ul>
</li>
<li id="menu-item-1526" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-1526"><a href="https://www.bethlehem.de/ueber-uns/">Über Uns</a>
<ul class="sub-menu">
	<li id="menu-item-1528" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1528"><a href="https://www.bethlehem.de/ueber-uns/stiftung/">Stiftung</a></li>
	<li id="menu-item-2209" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2209"><a href="https://www.bethlehem.de/ueber-uns/bethlehem-als-arbeitgeber/">Bethlehem als Arbeitgeber</a>
	<ul class="sub-menu">
		<li id="menu-item-2208" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2208"><a href="https://www.bethlehem.de/ueber-uns/bethlehem-als-arbeitgeber/stellenangebote-2/">Stellenangebote</a></li>
		<li id="menu-item-2287" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2287"><a href="https://www.bethlehem.de/leistungen/einrichtungen/franziska-schervier-schul-und-bildungszentrum-bgz/ausbildung/">Ausbildungen</a></li>
	</ul>
</li>
	<li id="menu-item-1687" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-1687"><a href="https://www.bethlehem.de/ueber-uns/qualitaetsmanagement/">Qualitätsmanagement</a>
	<ul class="sub-menu">
		<li id="menu-item-3144" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3144"><a href="https://www.bethlehem.de/ueber-uns/qualitaetsmanagement/risikomanagement-patientensicherheit/">Risikomanagement &#038; Patientensicherheit</a></li>
		<li id="menu-item-3146" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3146"><a href="https://www.bethlehem.de/ueber-uns/qualitaetsmanagement/zertifizierungen/">Zertifizierungen</a></li>
		<li id="menu-item-3145" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3145"><a href="https://www.bethlehem.de/ueber-uns/qualitaetsmanagement/befragungen-feedback/">Befragungen &#038; Feedback</a></li>
		<li id="menu-item-3143" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3143"><a href="https://www.bethlehem.de/ueber-uns/qualitaetsmanagement/beschwerdemanagement/">Beschwerdemanagement</a></li>
	</ul>
</li>
	<li id="menu-item-1530" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1530"><a href="https://www.bethlehem.de/ueber-uns/betriebsleitung/">Betriebsleitung</a></li>
	<li id="menu-item-1529" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1529"><a href="https://www.bethlehem.de/ueber-uns/ansprechpartner/">Ansprechpartner</a></li>
</ul>
</li>
</ul>						<a href="javascript:;" data-target="off-canvas-right" class="off-canvas-toggle">
		<span></span>
	</a>
					
					
										
									</nav>
			
		</div>
		<!-- /.site-header-inner -->
	</div>
	<!-- /.site-header -->

			
	<div id="site-header-sticky" class="wrap site-header-sticky header-brand-left header-shadow">
		<div class="site-header-inner wrap">

			<div class="header-brand">
				<a href="https://www.bethlehem.de" alt="Bethlehem Gesundheitszentrum Stolberg">
					<img src="https://www.bethlehem.de/wp-content/uploads/2017/10/logo-header.png" srcset="https://www.bethlehem.de/wp-content/uploads/2017/10/logo-header.png 1x,  2x" alt="Bethlehem Gesundheitszentrum Stolberg" class="logo logoDefault" />				</a>
			</div>

							<nav class="navigator" itemscope="itemscope" itemtype="http://schema.org/SiteNavigationElement">

					<ul id="menu-hauptmenue-1" class="menu menu-primary"><li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-home menu-item-492"><a href="https://www.bethlehem.de">Start</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page current-page-ancestor menu-item-has-children menu-item-669"><a href="https://www.bethlehem.de/leistungen/">Leistungen</a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page current-page-ancestor menu-item-has-children menu-item-2229"><a href="https://www.bethlehem.de/leistungen/kliniken/">Kliniken</a>
	<ul class="sub-menu">
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-895"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-anaesthesie/">Klinik für Anästhesie</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-670"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-chirurgie/">Klinik für Chirurgie</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-894"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-geburtshilfe/">Klinik für Geburtshilfe</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page current-page-ancestor menu-item-1074"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-innere-medizin/">Klinik für Innere Medizin</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1362"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-kinder-und-jugendmedizin/">Klinik für Kinder- und Jugendmedizin</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1365"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-orthopaedie-und-unfallchirurgie/">Klinik für Orthopädie und Unfallchirurgie</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1366"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-radiologie/">Klinik für Radiologie</a></li>
	</ul>
</li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2255"><a href="https://www.bethlehem.de/leistungen/spezialisierungen/">Spezialisierungen</a>
	<ul class="sub-menu">
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2256"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-geburtshilfe/">Geburtshilfe</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2257"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-kinder-und-jugendmedizin/">Kinderklinik</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2258"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-orthopaedie-und-unfallchirurgie/">EndoProthesen-Zentrum der Maximalversorgung</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2259"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-orthopaedie-und-unfallchirurgie/">Wirbelsäulenerkrankungen</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page current-page-ancestor menu-item-2260"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-innere-medizin/">Bauchspezialisten-Team</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2926"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-chirurgie/leistungensbereiche-chirurgie/schilddruesenchirurgie/">Schilddrüsenchirurgie</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2262"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-orthopaedie-und-unfallchirurgie/">Traumazentrum</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2267"><a href="https://www.bethlehem.de/leistungen/spezialisierungen/altersmedizin/">Altersmedizin</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2268"><a href="https://www.bethlehem.de/leistungen/spezialisierungen/palliativmedizin/">Palliativmedizin</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2263"><a href="https://www.bethlehem.de/leistungen/spezialisierungen/onkologisches-zentrum/">Onkologisches Zentrum</a></li>
	</ul>
</li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2281"><a href="https://www.bethlehem.de/leistungen/einrichtungen/">Einrichtungen</a>
	<ul class="sub-menu">
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2282"><a href="https://www.bethlehem.de/leistungen/einrichtungen/ambulantes-rehazentrum-zap/">Ambulantes Rehazentrum (ZAP)</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2280"><a href="https://www.bethlehem.de/leistungen/einrichtungen/franziska-schervier-schul-und-bildungszentrum-bgz/">Franziska Schervier Schul- und Bildungszentrum (FSB)</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2279"><a href="https://www.bethlehem.de/leistungen/einrichtungen/bgz/">Kursangebote (BGZ)</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2278"><a href="https://www.bethlehem.de/leistungen/einrichtungen/kurzzeit-und-tagespflege/">Kurzzeit- und Tagespflege (Haus Lucia)</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2277"><a href="https://www.bethlehem.de/leistungen/einrichtungen/sozialpaediatrisches-zentrum-spz/">Sozialpädiatrisches Zentrum (SPZ)</a></li>
	</ul>
</li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-1098"><a href="https://www.bethlehem.de/pflege/">Pflege</a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-4452"><a href="https://www.bethlehem.de/pflege/">Pflege im Bethlehem</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3101"><a href="https://www.bethlehem.de/pflege/pflegerisches-leitungsteam/">Pflegerisches Leitungsteam</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-1097"><a href="https://www.bethlehem.de/aufenthalt/">Ihr Aufenthalt bei uns</a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1045"><a href="https://www.bethlehem.de/aufenthalt/aufnahme/">Aufnahme</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1041"><a href="https://www.bethlehem.de/aufenthalt/zentralambulanz/">Zentralambulanz</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1108"><a href="https://www.bethlehem.de/aufenthalt/besucherinfo/">Besucherinfo</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1101"><a href="https://www.bethlehem.de/aufenthalt/entlassungen/">Entlassungen / Sozialdienst</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1040"><a href="https://www.bethlehem.de/aufenthalt/seelsorge/">Seelsorge</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3060"><a href="https://www.bethlehem.de/aufenthalt/ehrenamtliche-hilfe/">Ehrenamtliche Hilfe</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3102"><a href="https://www.bethlehem.de/aufenthalt/hygiene/">Hygiene</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-1526"><a href="https://www.bethlehem.de/ueber-uns/">Über Uns</a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1528"><a href="https://www.bethlehem.de/ueber-uns/stiftung/">Stiftung</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2209"><a href="https://www.bethlehem.de/ueber-uns/bethlehem-als-arbeitgeber/">Bethlehem als Arbeitgeber</a>
	<ul class="sub-menu">
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2208"><a href="https://www.bethlehem.de/ueber-uns/bethlehem-als-arbeitgeber/stellenangebote-2/">Stellenangebote</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2287"><a href="https://www.bethlehem.de/leistungen/einrichtungen/franziska-schervier-schul-und-bildungszentrum-bgz/ausbildung/">Ausbildungen</a></li>
	</ul>
</li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-1687"><a href="https://www.bethlehem.de/ueber-uns/qualitaetsmanagement/">Qualitätsmanagement</a>
	<ul class="sub-menu">
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3144"><a href="https://www.bethlehem.de/ueber-uns/qualitaetsmanagement/risikomanagement-patientensicherheit/">Risikomanagement &#038; Patientensicherheit</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3146"><a href="https://www.bethlehem.de/ueber-uns/qualitaetsmanagement/zertifizierungen/">Zertifizierungen</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3145"><a href="https://www.bethlehem.de/ueber-uns/qualitaetsmanagement/befragungen-feedback/">Befragungen &#038; Feedback</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3143"><a href="https://www.bethlehem.de/ueber-uns/qualitaetsmanagement/beschwerdemanagement/">Beschwerdemanagement</a></li>
	</ul>
</li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1530"><a href="https://www.bethlehem.de/ueber-uns/betriebsleitung/">Betriebsleitung</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1529"><a href="https://www.bethlehem.de/ueber-uns/ansprechpartner/">Ansprechpartner</a></li>
</ul>
</li>
</ul>						<a href="javascript:;" data-target="off-canvas-right" class="off-canvas-toggle">
		<span></span>
	</a>

					
										
					
				</nav>
			
		</div>
		<!-- /.site-header-inner -->
	</div>
	<!-- /.site-header -->	
			<div id="site-content" class="site-content">
				
	
	<div class="content-header content-header-inline content-header-full content-header-shadow content-header-featured wrap">
		<div class="content-header-inner wrap">
			<div class="wrap-inner">
									<div class="breadcrumbs">
						<div class="breadcrumbs-inner">
							<!-- Breadcrumb NavXT 6.1.0 -->
<span property="itemListElement" typeof="ListItem"><a property="item" typeof="WebPage" title="Gehe zu Bethlehem Gesundheitszentrum Stolberg." href="https://www.bethlehem.de" class="home"><span property="name">Bethlehem Gesundheitszentrum Stolberg</span></a><meta property="position" content="1"></span><span property="itemListElement" typeof="ListItem"><a property="item" typeof="WebPage" title="Gehe zu Leistungen." href="https://www.bethlehem.de/leistungen/" class="post post-page"><span property="name">Leistungen</span></a><meta property="position" content="2"></span><span property="itemListElement" typeof="ListItem"><a property="item" typeof="WebPage" title="Gehe zu Kliniken." href="https://www.bethlehem.de/leistungen/kliniken/" class="post post-page"><span property="name">Kliniken</span></a><meta property="position" content="3"></span><span property="itemListElement" typeof="ListItem"><a property="item" typeof="WebPage" title="Gehe zu Klinik für Innere Medizin." href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-innere-medizin/" class="post post-page"><span property="name">Klinik für Innere Medizin</span></a><meta property="position" content="4"></span><span property="itemListElement" typeof="ListItem"><span property="name">Informationen der Inneren Medizin</span><meta property="position" content="5"></span>						</div>
					</div>
				
									<div class="page-title">
						<h1 class="page-title-inner">Weitere Informationen</h1>					</div>
							</div>

			<div class="down-arrow">
				<a href="javascript:;"><span>Scroll</span></a>
			</div>
		</div>
	</div>


					<div id="content-body" class="content-body">
						<div class="content-body-inner wrap">
								<!-- The main content -->
								<main id="main-content" class="main-content" itemprop="mainContentOfPage">
									<div class="main-content-inner">
					<div class="content">
				<div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<h3>Patientensicherheit</h3>
<h4>Patientenversorgung auf höchstem Niveau</h4>
<p>Patientensicherheit stellt im Zeitalter der hoch technisierten Medizin ein zunehmendes Thema bei Ärzten, Pflege, Patienten und Angehörigen dar. In der Klinik für Innere Medizin bemühen wir uns, durch entsprechende Standards Fehler in der Patientenversorgung zu vermeiden. Hierzu gehören neben regelmäßigen Oberarzt- und Chefarztvisiten auch Kurvenvisiten mit Überprüfung der Medikation auf Wechselwirkungen und Nebenwirkungen.</p>
<p>In zweiwöchentlich stattfindenden Fallkonferenzen werden <strong>komplexe Patientenfälle</strong> ausführlich im Kreise der gesamten Klinik besprochen. Interdisziplinäre Fallkonferenzen unter Teilnahme verschiedener Abteilungen (Innere Medizin, Chirurgie, Onkologie, Radiologie, Gynäkologie) finden regelmäßig statt, um die Versorgung der Patienten mit speziellen Erkrankungen (Krebserkrankungen, chronisch entzündlichen Darmerkrankungen und anderen) auf höchstem Niveau sicherzustellen.</p>
<p>Um Verwechslungen von Patienten bei Eingriffen zu vermeiden, wurden <strong>Patientenarmbänder</strong> eingeführt, die jeden Patienten eindeutig identifizieren. Vor jedem Eingriff stehen die Vorbefunde eines jeden Patienten zur Verfügung. Außerdem wird ein persönliches Gespräch mit dem Untersucher zur Orientierung über Erkrankung und Ziel der Untersuchung geführt. Für organisatorische und medizinische Probleme existiert ein anonymes Meldesystem in der Klinik, wodurch die Wiederholung von evtl. vorgefallenen Fehlern vermieden werden soll.</p>
<h4>Es ist uns ein großes Anliegen, dass Sie oder Ihre Angehörigen in unserem Krankenhaus gesünder und nicht kränker werden. Bitte sprechen Sie uns an, wenn Sie ein Problem sehen oder eine Frage haben.</h4>

		</div>
	</div>
<div class="vc_empty_space"   style="height: 20px" ><span class="vc_empty_space_inner"></span></div>
<div class="vc_separator wpb_content_element vc_separator_align_center vc_sep_width_100 vc_sep_pos_align_center vc_separator_no_text vc_sep_color_grey" ><span class="vc_sep_holder vc_sep_holder_l"><span  class="vc_sep_line"></span></span><span class="vc_sep_holder vc_sep_holder_r"><span  class="vc_sep_line"></span></span>
</div><div class="vc_empty_space"   style="height: 40px" ><span class="vc_empty_space_inner"></span></div>
</div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<h3>Ausbildung und Arztweiterbildung</h3>
<p>Der Chefarzt, die Oberärzte und die Assistenten kümmern sich gemeinsam um eine fundierte praktische und theoretische Ausbildung der Medizinstudenten und der jungen Assistenten. Unter engmaschiger Supervision ist auch eine eigenständige Betreuung von Patienten durch erfahrene PJ-ler möglich.</p>
<h4>Beste Voraussetzungen für eine Karriere in der Medizin</h4>
<p>Die Abteilung Innere Medizin gewährleistet mit derzeit 110 Betten, davon 7 Betten auf der Intensivstation, eine<strong> breite medizinische Versorgung der Patienten</strong>. In der Klinik sind alle Untersuchungsgeräte und Techniken vorhanden, die für die medizinische Betreuung der Patienten erforderlich sind, speziell eine gut ausgestattete Endoskopie und Sonographie. <strong>Besondere Schwerpunkte</strong> sind die Gastroenterologie mit Interventionen, die Pulmologie, die internistische Onkologie, die Kardiologie und die Nephrologie mit Dialyseverfahren. Durch die Beteiligung am Notarztsystem hat die <strong>Intensivmedizin</strong> einen hohen Stellenwert.</p>
<p>Unsere aktuellen Stellenangebote finden Sie hier:</p>
<p><a class="button" href="https://www.bethlehem.de/ueber-uns/bethlehem-als-arbeitgeber/stellenangebote/">Stellenangebote</a></p>

		</div>
	</div>
<div class="vc_empty_space"   style="height: 40px" ><span class="vc_empty_space_inner"></span></div>
<div  class="vc_toggle vc_toggle_default vc_toggle_color_default  vc_toggle_size_md">
	<div class="vc_toggle_title"><h4>PJ-Studenten</h4><i class="vc_toggle_icon"></i></div>
	<div class="vc_toggle_content"><p>PJ-Unterricht für das Fach Innere Medizin mit festgelegtem Themenkatalog und Fallvorstellung:</p>
<ul>
<li>Didaktik in der Inneren Medizin montags 14.30 bis 16 Uhr durch Oberärzte und Assistenten</li>
<li>EKG- und Sonographie-Einführungskurs (jeweils 6 Termine)</li>
<li>Klinischer Untersuchungskurs (wöchentlich)</li>
<li>Lehrvisite mit Falldemonstration durch den Chefarzt, freitags 12 bis 13 Uhr</li>
<li>Wöchentliche Chefarztvisiten</li>
<li>Wöchentliche Abteilungsfortbildung</li>
<li>Interdisziplinäre Tumorkonferenz wöchentlich mittwochs 13 bis 14 Uhr (einmal monatlich mit pathologischen Falldemonstrationen).</li>
</ul>
</div>
</div>
<div  class="vc_toggle vc_toggle_default vc_toggle_color_default  vc_toggle_size_md">
	<div class="vc_toggle_title"><h4>Weiterbildung der Assistenzärzte</h4><i class="vc_toggle_icon"></i></div>
	<div class="vc_toggle_content"><p>In der Klinik für Innere Medizin liegen folgende <strong>Weiterbildungsermächtigungen</strong> vor:</p>
<ul>
<li>Basiscurriculum Innere und Allgemeinmedizin<br />
(3 Jahre)</li>
<li>Facharzt für Innere Medizin<br />
(neue Weiterbildungsordnung, 5 Jahre)</li>
<li>Facharzt für Innere Medizin und Gastroenterologie<br />
(neue Weiterbildungsordnung, 3 + 3 Jahre)</li>
<li>Facharzt für Innere Medizin und Kardiologie<br />
(neue Weiterbildungsordnung, 3 + 1,5 Jahre)</li>
<li>Facharzt für Innere Medizin und Pulmologie<br />
(neue Weiterbildungsordnung, 3 + 1 Jahr)</li>
</ul>
<p>Zu den einzelnen Weiterbildungsgängen existieren Weiterbildungspläne und -kataloge. Seit 2015 wird die theoretische und praktische Ausbildung in der Klinik für Innere Medizin zusätzlich durch sogenannte Weiterbildungsmodule sichergestellt. Hierbei werden den Assistenzärzten in einzelnen Weiterbildungseinheiten theoretische Grundlagen der jeweiligen Untersuchungsgänge vermittelt und dies durch praktische Durchführung an Modellen oder an Patienten direkt eingeübt. Hierdurch werden die Assistenten befähigt, in der Folge unter Supervision diese Untersuchungen auch selbständig durchzuführen.</p>
<p>Alle Assistenzärzte müssen die auf ihren Weiterbildungsgang zutreffenden Module mindestens einmal während ihrer Weiterbildungszeit belegen, auch eine mehrfache Teilnahme ist möglich. Diese sehr praktisch orientierte und an den Lernfortschritten der Assistenten orientierte Weiterbildungsstrategie gibt es erst an ganz wenigen Kliniken in Deutschland.</p>
<p>Bisher etablierte vorgesehene Weiterbildungsmodule:</p>
<p><strong>Basis-Module:</strong></p>
<ul>
<li>Ultraschall Abdomen</li>
<li>Herzecho</li>
<li>Aufklärung für Untersuchungen</li>
<li>Mega-Code-Reanimation</li>
<li>Diabetes</li>
<li>Schmerztherapie</li>
</ul>
<p><strong>Fortgeschrittenen-Module:</strong></p>
<ul>
<li>Gastrointestinale Endoskopie</li>
<li>Lufu, Bronchoskopie</li>
<li>TEE</li>
<li>Neurologie</li>
<li>Geriatrie</li>
<li>Palliativ</li>
<li>Intensiv-Station</li>
<li>Punktionen</li>
</ul>
<p><strong>Spezialisten-Module:</strong></p>
<ul>
<li>ERCP/Endosono</li>
<li>Polypektomie</li>
<li>EBUS/starre Broncho</li>
</ul>
<p>Begleitend in allen Abschnitten werden Röntgenkonferenzen, Tumorboard, interne und externe Fortbildungen sowie Supervision die Weiterbildung begleiten und vertiefen. Zusätzlich erhalten alle Assistenten ein Kommunikationstraining.</p>
</div>
</div>
<div class="vc_empty_space"   style="height: 20px" ><span class="vc_empty_space_inner"></span></div>
<div class="vc_separator wpb_content_element vc_separator_align_center vc_sep_width_100 vc_sep_pos_align_center vc_separator_no_text vc_sep_color_grey" ><span class="vc_sep_holder vc_sep_holder_l"><span  class="vc_sep_line"></span></span><span class="vc_sep_holder vc_sep_holder_r"><span  class="vc_sep_line"></span></span>
</div><div class="vc_empty_space"   style="height: 40px" ><span class="vc_empty_space_inner"></span></div>
</div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<h3>Studien</h3>

		</div>
	</div>
<div class="vc_empty_space"   style="height: 20px" ><span class="vc_empty_space_inner"></span></div>
<div  class="vc_toggle vc_toggle_default vc_toggle_color_default  vc_toggle_size_md">
	<div class="vc_toggle_title"><h4>&quot;Aachen Sings&quot;-Studie (Aachen Choir Engagement Study into GERD Symptoms)</h4><i class="vc_toggle_icon"></i></div>
	<div class="vc_toggle_content"><p><strong>Bestimmung des Einflusses von Singübungen auf die Refluxkrankheit</strong></p>
<p>Sehr geehrte Interessenten,</p>
<p>die klinische Forschergruppe am Bethlehem Gesundheitszentrum Stolberg führt eine Studie zur Bestimmung des Einflusses von Singübungen auf die Refluxkrankheit durch. Bei der Refluxkrankheit ist der obere Magenverschluss krankhaft so verändert, dass Magensäure in die Speiseröhre hochschlägt und dort zu Entzündungen und Schleimhautveränderungen führen kann. Dies ist verbunden mit verschiedenen Symptomen, insbesondere Sodbrennen. Da das Zwerchfell zum Verschluss des Magens nach oben hin beiträgt, können Singübungen diese Symptome bessern. Andererseits wurde bei professionellen Sängern zum Teil auch eine höhere Rate an Sodbrennen ermittelt. <strong>Die hier durchgeführte Studie soll uns helfen, in Zukunft Patienten mit einer Refluxkrankheit besser zu beraten.</strong></p>
<p>Um einen Unterschied zwischen Sängern und Nicht-Sängern überhaupt ermitteln zu können, sind relativ große Zahlen an Probanden erforderlich. <strong>Wir möchten Sie daher (als Sänger aber auch als Nicht-Sänger) bitten, den auf dieser Seite abrufbaren Fragebogen möglichst vollständig auszufüllen und dabei sowohl Ihre Singaktivitäten genau anzugeben (oder eben, das Sie keine solche betreiben) und gleichzeitig Angaben zu evtl. vorhandenen Symptomen oder Ihrer medizinischen Vorgeschichte zu machen</strong>. Der Fragebogen ist im Word-Format und kann daher auch elektronisch ausgefüllt und per E-Mail zurückgesandt werden.<br />
Die Fragebögen werden anonymisiert ausgewertet und helfen uns in der Patientenversorgung. Die Ergebnisse der Studie sind Teil eines Doktorandenprojektes und werden veröffentlicht. Informationen zum Ausfüllen des Fragebogens finden Sie auf dem hier ebenfalls abrufbaren Infoblatt. Für Rückfragen stehen wir jederzeit gerne zur Verfügung. Interessierte Chöre können auch von einem Mitglied des Forschungsteams in der Probe besucht werden, um die Studie vor Ort direkt vorzustellen. Bitte melden Sie sich bei uns, falls das auf Sie zutrifft.</p>
<p>Vielen Dank für Ihr Interesse und Ihre Mitarbeit!</p>
<p>PD Dr. Dr. C. Dietrich<br />
Chefarzt der Klinik<br />
Facharzt für Innere Medizin, Gastroenterologie/Hepatologie und Palliativmedizin</p>
<p>Klinik für Innere Medizin am Bethlehem Gesundheitszentrum<br />
Steinfeldstraße 5<br />
52222 Stolberg<br />
Tel. (02402) 107 -4223<br />
Fax (02402) 107 -4431<br />
Mail <a href="mailto:dietrich@bethlehem.de">dietrich@bethlehem.de</a></p>
<p><a class="button" href="https://www.bethlehem.de/wp-content/uploads/2018/03/AachenSingsStudieFragebogen.doc">Download Fragebogen</a></p>
<p><a class="button" href="https://www.bethlehem.de/wp-content/uploads/2018/03/Studie_AachenSings_Infoblatt_Probanden.pdf">Download Infoblatt</a></p>
</div>
</div>
<div class="vc_empty_space"   style="height: 40px" ><span class="vc_empty_space_inner"></span></div>
</div></div></div></div>
			</div>
			<!-- /.content -->

													</div>
							<!-- /.main-content-inner -->
						</main>
						<!-- /.main-content -->

							
			<aside class="main-sidebar">
			<div class="main-sidebar-inner">
				<div id="nav_menu-15" class="widget widget_nav_menu"><h3 class="widget-title">Leistungen</h3><div class="menu-leistungen_innere_stick-container"><ul id="menu-leistungen_innere_stick" class="menu"><li id="menu-item-1065" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1065"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-innere-medizin/leistungsbereiche-innere-medizin/neurologie/">Neurologie</a></li>
<li id="menu-item-1021" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1021"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-innere-medizin/leistungsbereiche-innere-medizin/gastroenterologie/">Gastroenterologie</a></li>
<li id="menu-item-1064" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1064"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-innere-medizin/leistungsbereiche-innere-medizin/kardiologie/">Kardiologie</a></li>
<li id="menu-item-1066" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1066"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-innere-medizin/leistungsbereiche-innere-medizin/nephrologie/">Nephrologie</a></li>
<li id="menu-item-1069" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1069"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-innere-medizin/leistungsbereiche-innere-medizin/pulmologie/">Pulmologie</a></li>
<li id="menu-item-1067" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1067"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-innere-medizin/leistungsbereiche-innere-medizin/onkologie/">Onkologie</a></li>
<li id="menu-item-2871" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2871"><a href="https://www.bethlehem.de/leistungen/spezialisierungen/altersmedizin/">Altersmedizin</a></li>
<li id="menu-item-1068" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1068"><a href="https://www.bethlehem.de/leistungen/spezialisierungen/palliativmedizin/">Palliativmedizin</a></li>
</ul></div></div>			</div>
		</aside>
		<!-- /.sidebar -->
						</div>
					<!-- /.content-body-inner -->
				</div>
				<!-- /.content-body -->

				
				</div>
			<!-- /.site-content -->

			<div id="site-footer" class="site-footer">
									<div class="go-to-top wrap">
						<a href="javascript:;"><span>Go to Top</span></a>
					</div>
				
				
			<div class="footer-widgets">
			<div class="footer-widgets-inner wrap">
				<div class="footer-aside-wrap">
										<aside data-width="4">
						<div id="custom_html-4" class="widget_text widget widget_custom_html"><h3 class="widget-title">Bethlehem Gesundheitszentrum Stolberg gGmbH</h3><div class="textwidget custom-html-widget"><p>
Steinfeldstraße 5<br>
52222 Stolberg
</p>

<p>	
Tel: 02402 107 -0<br>
Fax: 02402 107 -4180<br>
Mail: <a href="mailto:zentrale@bethlehem.de">zentrale@bethlehem.de</a></p>

<p>
	<a href="https://www.bethlehem.de/impressum/">Impressum</a> | <a href="https://www.bethlehem.de/datenschutz/">Datenschutz</a>
</p></div></div>					</aside>
										<aside data-width="4">
						<div id="nav_menu-3" class="widget widget_nav_menu"><h3 class="widget-title">Kliniken</h3><div class="menu-footer_kliniken-container"><ul id="menu-footer_kliniken" class="menu"><li id="menu-item-1835" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1835"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-anaesthesie/">Klinik für Anästhesie</a></li>
<li id="menu-item-1836" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1836"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-chirurgie/">Klinik für Chirurgie</a></li>
<li id="menu-item-1837" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1837"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-geburtshilfe/">Klinik für Geburtshilfe</a></li>
<li id="menu-item-1838" class="menu-item menu-item-type-post_type menu-item-object-page current-page-ancestor menu-item-1838"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-innere-medizin/">Klinik für Innere Medizin</a></li>
<li id="menu-item-1839" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1839"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-kinder-und-jugendmedizin/">Klinik für Kinder- und Jugendmedizin</a></li>
<li id="menu-item-1840" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1840"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-orthopaedie-und-unfallchirurgie/">Klinik für Orthopädie und Unfallchirurgie</a></li>
<li id="menu-item-1841" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1841"><a href="https://www.bethlehem.de/leistungen/kliniken/klinik-fuer-radiologie/">Klinik für Radiologie</a></li>
</ul></div></div>					</aside>
										<aside data-width="4">
						<div id="nav_menu-5" class="widget widget_nav_menu"><h3 class="widget-title">Aufenthalt</h3><div class="menu-footer_-aufenthalt-container"><ul id="menu-footer_-aufenthalt" class="menu"><li id="menu-item-1842" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1842"><a href="https://www.bethlehem.de/aufenthalt/">Aufenthalt</a></li>
<li id="menu-item-1843" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1843"><a href="https://www.bethlehem.de/aufenthalt/aufnahme/">Aufnahme</a></li>
<li id="menu-item-1844" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1844"><a href="https://www.bethlehem.de/aufenthalt/besucherinfo/">Besucherinfo</a></li>
<li id="menu-item-1845" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1845"><a href="https://www.bethlehem.de/aufenthalt/entlassungen/">Entlassungen / Sozialdienst</a></li>
</ul></div></div>					</aside>
									</div>
			</div>
		</div>
					
			<div class="footer-copyright footer-copyright-left">
			<div class="footer-copyright-inner wrap">
								© 2018 | Bethlehem Gesundheitszentrum Stolberg gGmbH			</div>
		</div>
				</div>
			<!-- /#site-footer -->
		</div>
		<!-- /.site-wrapper -->

		
	<div id="off-canvas-left" class="off-canvas off-canvas-left">
		<a href="javascript:;" data-target="off-canvas-left" class="off-canvas-toggle">
			<span></span>
		</a>
		<div class="off-canvas-wrap">
			<div id="search-4" class="widget widget_search"><form role="search" method="get" class="search-form" action="https://www.bethlehem.de/">
				<label>
					<span class="screen-reader-text">Suche nach:</span>
					<input type="search" class="search-field" placeholder="Suche&#160;&hellip;" value="" name="s" />
				</label>
				<input type="submit" class="search-submit" value="Suche" />
			</form></div>		</div>
	</div>

	<div id="off-canvas-right" class="off-canvas sliding-menu">
		<a href="javascript:;" data-target="off-canvas-right" class="off-canvas-toggle">
			<span></span>
		</a>

		<div class="off-canvas-wrap">
			<ul id="menu-mobiles-menue" class="menu menu-sliding"><li id="menu-item-2004" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-2004"><a href="https://www.bethlehem.de/">Vorlagen</a></li>
<li id="menu-item-3061" class="menu-item menu-item-type-post_type menu-item-object-page current-page-ancestor menu-item-has-children menu-item-3061"><a href="https://www.bethlehem.de/leistungen/">Leistungen</a>
<ul class="sub-menu">
	<li id="menu-item-3064" class="menu-item menu-item-type-post_type menu-item-object-page current-page-ancestor menu-item-3064"><a href="https://www.bethlehem.de/leistungen/kliniken/">Kliniken</a></li>
	<li id="menu-item-3062" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3062"><a href="https://www.bethlehem.de/leistungen/spezialisierungen/">Spezialisierungen</a></li>
	<li id="menu-item-3063" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3063"><a href="https://www.bethlehem.de/leistungen/einrichtungen/">Einrichtungen</a></li>
</ul>
</li>
<li id="menu-item-2025" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2025"><a href="https://www.bethlehem.de/pflege/">Pflege</a>
<ul class="sub-menu">
	<li id="menu-item-4451" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-4451"><a href="https://www.bethlehem.de/pflege/">Pflege im Bethlehem</a></li>
	<li id="menu-item-3103" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3103"><a href="https://www.bethlehem.de/pflege/pflegerisches-leitungsteam/">Pflegerisches Leitungsteam</a></li>
</ul>
</li>
<li id="menu-item-2010" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2010"><a href="https://www.bethlehem.de/aufenthalt/">Aufenthalt</a>
<ul class="sub-menu">
	<li id="menu-item-3065" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3065"><a href="https://www.bethlehem.de/aufenthalt/aufnahme/">Aufnahme</a></li>
	<li id="menu-item-3070" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3070"><a href="https://www.bethlehem.de/aufenthalt/zentralambulanz/">Zentralambulanz</a></li>
	<li id="menu-item-3066" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3066"><a href="https://www.bethlehem.de/aufenthalt/besucherinfo/">Besucherinfo</a></li>
	<li id="menu-item-3068" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3068"><a href="https://www.bethlehem.de/aufenthalt/entlassungen/">Entlassungen / Sozialdienst</a></li>
	<li id="menu-item-3069" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3069"><a href="https://www.bethlehem.de/aufenthalt/seelsorge/">Seelsorge</a></li>
	<li id="menu-item-3067" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3067"><a href="https://www.bethlehem.de/aufenthalt/ehrenamtliche-hilfe/">Ehrenamtliche Hilfe</a></li>
	<li id="menu-item-3104" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3104"><a href="https://www.bethlehem.de/aufenthalt/hygiene/">Hygiene</a></li>
</ul>
</li>
<li id="menu-item-2011" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2011"><a href="https://www.bethlehem.de/ueber-uns/">Über Uns</a>
<ul class="sub-menu">
	<li id="menu-item-3072" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3072"><a href="https://www.bethlehem.de/ueber-uns/bethlehem-als-arbeitgeber/">Bethlehem als Arbeitgeber</a></li>
	<li id="menu-item-3071" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3071"><a href="https://www.bethlehem.de/ueber-uns/stiftung/">Stiftung</a></li>
	<li id="menu-item-3073" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3073"><a href="https://www.bethlehem.de/ueber-uns/qualitaetsmanagement/">Qualitätsmanagement</a></li>
	<li id="menu-item-3074" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3074"><a href="https://www.bethlehem.de/ueber-uns/betriebsleitung/">Betriebsleitung</a></li>
	<li id="menu-item-3075" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3075"><a href="https://www.bethlehem.de/ueber-uns/ansprechpartner/">Ansprechpartner</a></li>
	<li id="menu-item-3106" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3106"><a href="https://www.bethlehem.de/unser-blog/">News</a></li>
</ul>
</li>
<li id="menu-item-3105" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3105"><a href="https://www.bethlehem.de/kontakt/">Kontakt</a></li>
</ul>		</div>
	</div>

		<div id="frame">
			<span class="frame_top"></span>
			<span class="frame_right"></span>
			<span class="frame_bottom"></span>
			<span class="frame_left"></span>
		</div>

		<script type='text/javascript' src='https://www.bethlehem.de/wp-content/themes/nanocare/assets/js/components.js?ver=1.0.0'></script>
<script type='text/javascript' src='https://www.bethlehem.de/wp-content/themes/nanocare/assets/js/theme.js?ver=1.0.0'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var wpcf7 = {"apiSettings":{"root":"https:\/\/www.bethlehem.de\/wp-json\/contact-form-7\/v1","namespace":"contact-form-7\/v1"}};
/* ]]> */
</script>
<script type='text/javascript' src='https://www.bethlehem.de/wp-content/plugins/contact-form-7/includes/js/scripts.js?ver=5.1.4'></script>
<script type='text/javascript' src='https://www.bethlehem.de/wp-includes/js/jquery/ui/core.min.js?ver=1.11.4'></script>
<script type='text/javascript' src='https://www.bethlehem.de/wp-includes/js/jquery/ui/datepicker.min.js?ver=1.11.4'></script>
<script type='text/javascript'>
jQuery(document).ready(function(jQuery){jQuery.datepicker.setDefaults({"closeText":"Schlie\u00dfen","currentText":"Heute","monthNames":["Januar","Februar","M\u00e4rz","April","Mai","Juni","Juli","August","September","Oktober","November","Dezember"],"monthNamesShort":["Jan","Feb","Mrz","Apr","Mai","Jun","Jul","Aug","Sep","Okt","Nov","Dez"],"nextText":"Weiter","prevText":"Vorherige","dayNames":["Sonntag","Montag","Dienstag","Mittwoch","Donnerstag","Freitag","Samstag"],"dayNamesShort":["So","Mo","Di","Mi","Do","Fr","Sa"],"dayNamesMin":["S","M","D","M","D","F","S"],"dateFormat":"d. MM yy","firstDay":1,"isRTL":false});});
</script>
<script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.4/i18n/datepicker-de.min.js?ver=1.11.4'></script>
<script type='text/javascript' src='https://www.bethlehem.de/wp-content/plugins/contact-form-7-datepicker/js/jquery-ui-timepicker/jquery-ui-timepicker-addon.min.js?ver=4.9.11'></script>
<script type='text/javascript' src='https://www.bethlehem.de/wp-content/plugins/contact-form-7-datepicker/js/jquery-ui-timepicker/i18n/jquery-ui-timepicker-de.js?ver=4.9.11'></script>
<script type='text/javascript' src='https://www.bethlehem.de/wp-includes/js/jquery/ui/widget.min.js?ver=1.11.4'></script>
<script type='text/javascript' src='https://www.bethlehem.de/wp-includes/js/jquery/ui/mouse.min.js?ver=1.11.4'></script>
<script type='text/javascript' src='https://www.bethlehem.de/wp-includes/js/jquery/ui/slider.min.js?ver=1.11.4'></script>
<script type='text/javascript' src='https://www.bethlehem.de/wp-includes/js/jquery/ui/button.min.js?ver=1.11.4'></script>
<script type='text/javascript' src='https://www.bethlehem.de/wp-content/plugins/contact-form-7-datepicker/js/jquery-ui-sliderAccess.js?ver=4.9.11'></script>
<script type='text/javascript' src='https://www.bethlehem.de/wp-includes/js/wp-embed.min.js?ver=4.9.11'></script>
<script type='text/javascript' src='https://www.bethlehem.de/wp-content/plugins/js_composer/assets/js/dist/js_composer_front.min.js?ver=5.2.1'></script>

			<div id="cookie-notice" role="banner" class="cn-bottom bootstrap" style="color: #fff; background-color: #000;"><div class="cookie-notice-container"><span id="cn-notice-text">Diese Website benutzt Cookies. Wenn Sie die Website weiter nutzen, gehen wir von Ihrem Einverständnis aus.</span><a href="#" id="cn-accept-cookie" data-cookie-set="accept" class="cn-set-cookie cn-button bootstrap button">OK</a><a href="https://www.bethlehem.de/datenschutz/" target="_blank" id="cn-more-info" class="cn-more-info cn-button bootstrap button">Datenschutz</a>
				</div>
				
			</div>	</body>
</html>
